<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Aadya Web Interface</title>
  <link rel="stylesheet" href="<%= static_path(@conn, "/plugins/bootstrapv3/css/bootstrap.min.css") %>">
  <link rel="stylesheet" href="<%= static_path(@conn, "/css/font-awesome.min.css") %>">
  <link rel="stylesheet" href="<%= static_path(@conn, "/css/webarch.css") %>">
</head>

<body>
  <div class="header navbar navbar-inverse ">
    <!-- BEGIN TOP NAVIGATION BAR -->
    <div class="navbar-inner">
      <div class="header-seperation">
        <ul class="nav pull-left notifcation-center visible-xs visible-sm">
          <li class="dropdown">
          </li>
        </ul>
        <!-- BEGIN LOGO -->
        <a href="index.html">
          <img src="<%= static_path(@conn, "/images/aadya_yellow.png") %>" class="logo" alt="" width="30" height="30" />
            Aadya Server Interface
        </a>

      </div>
      <!-- END RESPONSIVE MENU TOGGLER -->
      <div class="header-quick-nav">
        <!-- BEGIN TOP NAVIGATION MENU -->
        <div class="pull-left">
          <ul class="nav quick-section">
            <li class="quicklinks">
              <a href="#" class="" id="layout-condensed-toggle">
              </a>
            </li>
          </ul>
        </div>
        <!-- END TOP NAVIGATION MENU -->
      </div>
      <!-- END TOP NAVIGATION MENU -->
    </div>
    <!-- END TOP NAVIGATION BAR -->
  </div>
  <div class="page-container row-fluid">
    <div class="page-sidebar " id="main-menu">
      <div class="page-sidebar-wrapper scrollbar-dynamic" id="main-menu-wrapper">
        <ul>
          <li>
            <a href="/resource">Resources</a>
          </li>
          <li>
            <a href="/observer">Observer</a>
          </li>
          <li>
            <a href="/log">Log</a>
          </li>
          <li>
            <a href="/buffer">Buffer</a>
          </li>
          <!-- <li>
            <a href="/nodes">Nodes</a>
          </li> -->
        </ul>
        <div class="clearfix"></div>
      </div>
    </div>
    <!-- END SIDEBAR -->
    <!-- BEGIN PAGE CONTAINER-->
    <div class="page-content">
      <div class="content">
        <main role="main">
          <%= render @view_module, @view_template, assigns %>
        </main>
      </div>
    </div>
  </div>
  <script src="<%= static_path(@conn, "/app.js") %>"></script>
</body>

</html>
